simpla.fydocs

Get SDR KPI trending data

Returns 30-day trending KPI metrics with daily breakdown, showing contact count, conversions, leads, and response rate per day.

GET
/kpi/sdr/trending

Returns 30-day trending KPI metrics with daily breakdown, showing contact count, conversions, leads, and response rate per day.

AuthorizationBearer <token>

In: header

Query Parameters

agentId?string

Filter by specific agent ID (optional)

period?string

Period for KPI calculation

Default"month"
Value in"today" | "week" | "month" | "custom"
startDate?string

Start date for custom period (ISO 8601 format, required if period=custom)

endDate?string

End date for custom period (ISO 8601 format, required if period=custom)

Response Body

application/json

curl -X GET "https://example.com/kpi/sdr/trending"
{
  "trending": [
    {
      "date": "2025-11-01",
      "contatos": 8,
      "conversoes": 3,
      "leads": 3,
      "taxa_resposta": 75
    }
  ],
  "periodo": "últimos 30 dias"
}
Empty
Empty